body {
	font-size: 12pt;
	color: #000000;
	font-family: "Times New Roman", Times, serif;
	background-color: #ffffff;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
     }
.RideTitle {
	font-weight: bold;
	font-size: 15pt;
	color: #000000;
	letter-spacing: normal;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: normal;
           }
.sectionTitle { font-weight: bold;
                font-size: 12pt;
                color: #000000;
                letter-spacing: normal;
              }
.columnTitle { font-weight: bold;
               font-size: 12pt;
               color: #000000;
               text-align: right;
             }
.cueSheetAlternateLine { background-color: #C0C0C0; }
.delormeCopyright { font-size: 9pt;
                    color: #000000;
                    text-align: center;
                  }
.CueTitle {

	font-weight: bold;
	font-size: 15pt;
	color: #008000;
	letter-spacing: normal;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: normal;
}
.CueBody {

	font-weight: normal;
	font-size: 12pt;
	color: #000000;
	letter-spacing: normal;
	text-align: left;
	font-family: "Times New Roman", Times, serif;
	font-style: normal;
	line-height: normal;
}
.TableHeading {


	font-weight: bold;
	font-size: 14pt;
	color: #000000;
	letter-spacing: normal;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: normal;
}
.CueCaution {
	font-weight: bold;
	font-size: 12pt;
	color: #FF0000;
	letter-spacing: normal;
	text-align: left;
	font-family: "Times New Roman", Times, serif;
	font-style: normal;
	line-height: normal;
}
.CueScenic {
	font-weight: bold;
	font-size: 12pt;
	color: #008000;
	letter-spacing: normal;
	text-align: left;
	font-family: "Times New Roman", Times, serif;
	font-style: normal;
	line-height: normal;
}
.CueWater {
	font-weight: bold;
	font-size: 12pt;
	color: #4D4DFF;
	letter-spacing: normal;
	text-align: left;
	font-family: "Times New Roman", Times, serif;
	font-style: normal;
	line-height: normal;
}
.BoldBlackItalicHeading{color: #000000}
.BigYellowHeading {
	font-size: x-large;
	color: #FFCC00;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	}
.BigGreen {

	font-weight: bold;
	font-size:20pt;
	color: #008000;
	letter-spacing: normal;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: normal;
}